BDU:2019-01244: Уязвимость браузера Google Chrome, связанная с некорректной проверкой ввода данных, позволяющая нарушителю представить запутанный пользовательский интерфейс браузера через специально созданную HTML-страницу

Описание уязвимости Уязвимость браузера Google Chrome связана с неправильной обработкой отображения окна предупреждения в Blink. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, представить запутанный пользовательский интерфейс браузера через специально созданную HTML-страницу
Вендор Google Inc., Сообщество свободного программного обеспечения
Наименование ПО Google Chrome, Debian
Версия ПО
  • до 71.0.3578.80 (Google Chrome)
  • 8.0 (Debian)
  • 9.0 (Debian)
Тип ПО Прикладное ПО информационных систем, Операционная система
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Недостаточная проверка вводимых данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 11.12.2018
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,3)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,5)
Возможные меры по устранению уязвимости
Для chromium:
Обновление программного обеспечения до 72.0.3626.53-1 или более поздней версии

Для chromium-browser:
Обновление программного обеспечения до 71.0.3578.80-1~deb9u1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета chromium) до 72.0.3626.81-1 или более поздней версии
Обновление программного обеспечения (пакета chromium) до 71.0.3578.80-1~deb9u1или более поздней версии
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Подмена при взаимодействии
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения